=== debian/control ===
Source: jolicloud-webapp-harmony
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-harmony
Provides: prism-webapp-harmony
Replaces: prism-webapp-harmony (<= 1.0)
Conflicts: prism-webapp-harmony (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mrdoob.com/lab/javascript/harmony/
Description: Jolicloud web application for Harmony
 The Harmony web site running in a simple Jolicloud window.

Package: prism-webapp-harmony
Architecture: all
Depends: jolicloud-webapp-harmony
Description: Transitional package for jolicloud-webapp-harmony
 This is a transitional package for jolicloud-webapp-harmony, and can safely
 be removed after the installation is complete.
